
Redmine - Feature #10039

Issue statuses for each project

2012-01-21 18:18 - yannick  quenec'hdu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Have you planned to make specific Issue statuses for each project  ?

I have several projects that have the different workflow.  But I can't with Redmine to set up different workflow status

Related issues:

Is duplicate of Redmine - Feature #973: Assign different status sets and work... New 2008-04-02

History

#1 - 2012-01-22 17:00 - vikas singh

- Status changed from New to Resolved

- Assignee set to Thomas Lecavelier

- % Done changed from 0 to 60

#2 - 2012-01-22 17:43 - Jean-Philippe Lang

- Status changed from Resolved to New

- Assignee deleted (Thomas Lecavelier)

- % Done changed from 60 to 0

#3 - 2016-09-04 05:01 - Go MAEDA

- Is duplicate of Feature #973: Assign different status sets and workflows for separate projects added

#4 - 2016-09-04 05:02 - Go MAEDA

- Category set to Issues workflow

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #973.
